Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Python 3.7 nekompatibilnost

[es] :: Python :: Python 3.7 nekompatibilnost

[ Pregleda: 1297 | Odgovora: 1 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

BigBrother2005

Član broj: 54621
Poruke: 97

Sajt: sremcod.coconia.net


Profil

icon Python 3.7 nekompatibilnost09.03.2018. u 00:44 - pre 28 meseci
Posle duzeg odsustva u u Pythonu, nekih 4-5 godina, instalirao sam najnoviji Python i naravno sam primetio da dosta bibilioteka ne radi na novom Pythonu. Narocito biblioteke za razvoj GUI aplikacija tipa WXPython i GTK, izgleda da je programerski establisment odlucio da Python razaluje na skripting jezik. Tome naravno doprinosi to sto se Python rasplinuo na 5-6 podvarijanti, i cinjenica da su se nepotrebno neke naredbe izmenile od Pythona 2 naovamo. U Pythonu 2 je bilo mnogo lakse razvijati GUI aplikacije, kada sam pokusavao da otvorim stari source code u novom Pythonu naravno izbacio je gomilu errora.
[code]
print "Hello"
[/code]

---------------------------------------
Ljudi traze znanje, a ja trazim burek
 
Odgovor na temu

BigBrother2005

Član broj: 54621
Poruke: 97

Sajt: sremcod.coconia.net


Profil

icon Re: Python 3.7 nekompatibilnost11.03.2018. u 11:14 - pre 28 meseci
Nasao sam jedan koristan sajt za sve Python Programere.
http://www.pythonconverter.com/
[code]
print "Hello"
[/code]

---------------------------------------
Ljudi traze znanje, a ja trazim burek
 
Odgovor na temu

[es] :: Python :: Python 3.7 nekompatibilnost

[ Pregleda: 1297 | Odgovora: 1 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.